/*
	Theme Name:  Craig McBreen
	Description: Custom child theme for the <a href="http://genesistheme.com">Genesis Framework</a>.
	Author:      Jared Atchison
	Author URI:  http://www.jaredatchison.com
	Version:     1.0.0
	License:     GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template:    genesis
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize - normalize.css v3.0.1 | MIT License | git.io/normalize
--------------------------------------------- */

html{font-family:sans-serif;-ms-text-size-adjust :100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/* Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;	
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #313540;
	color: #000;
	font-family: "Gotham A", "Gotham B", 'Gotham', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #ff5a00;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	background: rgba(0,0,0,0.05);
	margin: 40px 40px 24px;
	font-style: italic;
	padding: 15px 20px;
	color: #444;
}

blockquote p:last-of-type {
	margin: 0;
}

code,
pre {
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 12px;
	color: #333333;
	border: 1px solid #e1e1e8;
	background-color: #f7f7f9
}

code {
	padding: 2px 4px;
	white-space: nowrap;
}

pre {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	line-height: 18px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: pre;
	white-space: pre-wrap;
	background-color: transparent;
	border: 0;
}

cite {
	font-style: normal;
}

hr,
.clear-line {
	overflow: hidden;
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
	padding: 20px 0 0;
}

i[class^="icon-"]:before,
i[class*=" icon-"]:before {
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: 700;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	padding: 0;
}

h1 {
	font-size: 44px;
}

h1.entry-title {
	margin-bottom: 32px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

h1.orange-header,
h2.orange-header,
h3.orange-header,
h4.orange-header,
h5.orange-header,
h6.orange-header {
	color: #ff5a00;
}

h2.entry-title a{
	color: #000;
}

h2.entry-title a:hover {
	color: #ff5a00;
	text-decoration: none;
}

h2.fancy-header {
	font-weight: 400;
	font-size: 44px;
	margin: 80px 0 40px 0;
	padding-bottom: 10px;
}

h2.fancy-header.underline {
	border-bottom: 1px solid;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #e1e1e1;
	color: #333;
	font-size: 16px;
	padding: 10px;
	width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 10px;
	width: auto;
}

input:focus,
textarea:focus {
	border-color: #999;
	outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.button.button-invert:hover {
	background-color: #0195bb;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 15px 30px 13px 30px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	text-decoration: none;
	width: auto;
	-webkit-appearance: none;
	min-width: 260px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.button.button-invert {
	background-color: #ff5a00;
	color: #fff;
	text-decoration: none;
	min-width: 260px;
	padding: 15px 30px 13px 30px;
	font-weight: 700;
	line-height: 1;
}

.button {
	display: inline-block;
}

.button.button-block {
	display: block;
	width: 100%;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Search Form
--------------------------------------------- */

.search-form {
	max-width: 500px;
}

.search-form input[type="search"] {
	max-width: 300px;
}



/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper .gform_validation_container {
	display: none;
}

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea {
	font-size: 16px;
	padding: 12px;
}

div.gform_wrapper .gfield_label {
	font-weight: 500;
}

div.gform_wrapper .gfield_label .gfield_required {
	color: #ff5a00;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 20px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
	/*border-radius: 5px;*/
}

/* Gallery
--------------------------------------------- */

.gallery {
    margin: 0 auto 40px;
    overflow: hidden;
    width: 100%;
}

.gallery-item {
    float: left;
    margin: 10px 0 0;
    text-align: center;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery-columns-5 .gallery-item {
    width: 20%;
}
.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery img {
    border: 2px solid #cfcfcf;
}

.gallery-caption {
    margin-left: 0;
}

/* Tables
--------------------------------------------- */

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

.table {
	width: 100%;
	margin-bottom: 20px;
}

.table th,
.table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.table th {
	font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
	border-top: 0;
}

.table tbody + tbody {
	border-top: 2px solid #ddd;
}

.table .table {
	background-color: #fff;
}

.table-condensed th,
.table-condensed td {
	padding: 4px 5px;
}

.table-bordered {
	border: 1px solid #ddd;
	border-collapse: separate;
	border-left: 0;
	border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #ddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
	border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
	border-top-left-radius: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
	border-top-right-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
	border-bottom-left-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
	border-bottom-right-radius: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
	border-bottom-left-radius: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
	border-bottom-right-radius: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
	border-top-left-radius: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
	border-top-right-radius: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
	background-color: #f5f5f5;
}

/* Images
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

img.block {
	display: block;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

/* 
 * Column Classes 
 *
 * Width: 1140px
 * Gutter: 30px
 * Link: http://www.billerickson.net/column-class-generator/
--------------------------------------------- */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.6315789473684%;
}
 
.one-half,
.three-sixths,
.two-fourths {
	width: 48.684210526316%;
}
 
.one-third,
.two-sixths {
	width: 31.578947368421%;
}
 
.four-sixths,
.two-thirds {
	width: 65.789473684211%;
}
 
.one-fourth {
	width: 23.026315789474%;
}
 
.three-fourths {
	width: 74.342105263158%;
}
 
.one-fifth {
	width: 17.894736842105%;
}
 
.two-fifths {
	width: 38.421052631579%;
}
 
.three-fifths {
	width: 58.947368421053%;
}
 
.four-fifths {
	width: 79.473684210526%;
}
 
.one-sixth {
	width: 14.473684210526%;
}
 
.five-sixths {
	width: 82.894736842105%;
}
 
.first {
	clear: both;
	margin-left: 0;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1095px;
	padding-left: 20px;
	padding-right: 20px;
}

.site-inner {
	background-color: #fff;
	clear: both;
	padding-top: 75px;
	padding-bottom: 75px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: right;
	width: 58.2938389%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

.full-width-content .site-inner .wrap {
	max-width: 860px;
}

.full-width-content .site-inner {
	padding-top: 120px;
	padding-bottom: 120px;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 36.492891%;
}

.sidebar-content .sidebar-primary {
	float: left;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #323540;
	border-top: 4px solid #ff5a00;
	color: #fff;
}

.site-header .wrap {
	background: url(images/header-background.jpg) top right no-repeat;
	padding-top: 40px;
	padding-bottom: 45px;
}

.title-area {
	float: left;
	width: 276px;
	margin: 18px 0 0;
}

h1.site-title,
p.site-title {
	margin: 0;
}

.site-title a {
	background: url(images/cm-retina-ready-logo.png) no-repeat;
	-webkit-background-size:276px 91px;
	background-size:276px 91px;
	display: block;
	height: 91px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 276px;
}

.header-widget-area {
	float: right;
	text-align: right;
	max-width: 700px;
}

.header-widget-area .fa-phone {
	margin: 0 6px;
}

/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	line-height: 1;
	width: 100%;
	margin: 24px 0 0;
}

.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}

.genesis-nav-menu  > .menu-item:last-of-type > a {
	padding-right: 0;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 14px;
	position: relative;
}

.genesis-nav-menu .menu-item:hover > a,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ff5a00;
	text-decoration: none;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	text-align: left;
}

.genesis-nav-menu .sub-menu a {
	background-color: #252830;
	border: 1px solid #313540;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.entry-content .wp-video,
.entry-content .wp-audio-shortcode,
.entry-content .video-player,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content .gform_wrapper ul.gform_fields {
	margin: 0 0 30px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content ul.list-unstyled,
.entry-content ol.list-unstyled {
	margin-left: 20px;
}

.entry-content ul.list-unstyled > li,
.entry-content ol.list-unstyled > li,
.entry-content .gform_wrapper ul li {
	list-style: none;
}

.entry-meta {
	clear: both;
	color: #999;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.blog-archive .entry {
	border-bottom: 1px solid #dfdfdf;
	padding: 10px 0 20px 0;
}

.blog-archive .entry:first-of-type {
	padding-top: 0;
}

/* Entry Navigation
--------------------------------------------- */

.pagination {
	clear: both;
	font-size: 16px;
	margin: 40px 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #e9e9e9;
	color: #8a8b8c;
	cursor: pointer;
	display: inline-block;
	padding: 8px 18px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #0898bd;
	color: #fff;
	text-decoration: none;
}

/* Comments
--------------------------------------------- */


.entry-comments,
.entry-pings {
	margin-bottom: 30px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 75%
}

.comment-respond .required {
	color: #660000;
}

.comment-respond p {
	margin: 0 0 20px 0;
}

.comment-respond p:last-of-type,
.comment-respond .form-submit {
	margin: 0;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-respond label[for="subscribe"] {
	display: inline-block;
}

.comment-list .comment-respond {
	padding: 10px 20px;
	background: #f4f7f7;
}

.comment-list .comment-respond p {
	margin: 0 0 10px;
}

.comment-list .comment-respond textarea {
	height: 160px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin: 0;
	padding: 0;
}

.comment-list li article {
	margin: 0 0 30px 0;
}

.comment-list li.depth-1 {
	border-bottom: 1px solid #f1f1f1;
	padding-top: 30px;
}

.comment-list li.depth-1:first-of-type {
	padding-top: 10px;
}

.comment-list li.depth-2 {
	margin: 0 0 0 40px;
}

.comment-list li.depth-3 {
	margin: 0 0 0 60px;
}

.comment .comment-header {
	margin: 0 0 20px 0;
}

.comment .avatar {
	margin: 0 15px 0 0;
	border-radius: 50%;
	width: 48px;
}

.comment .says {
	display: none;
}

.comment .comment-author {
	color: #333;
	font-size: 20px;
	line-height: 1;
	margin: 0 0 12px 0;
}

.comment .comment-meta  {
	color: #999;
	font-size: 14px;
	line-height: 1;
	margin: 0;
}

.comment .comment-meta a {
	color: #838d8f;
}

.comment .comment-content p {
	margin: 0 0 20px 0;
}

.comment .comment-content p:last-of-type {
	margin: 0;
}

.comment .comment-reply {
	overflow: auto;
}

.comment .comment-reply-link {
	background: #ccc;
	color: #fff;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 3px 8px;
	margin: 10px 0 0 0;
}

.comment .bypostauthor {
	padding-left: 20px;
	border-left: 4px solid #0898bd;
}

.entry-pings .reply {
	display: none;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.sidebar-primary .widget {
	background-color: #f6f7f9;
	padding: 40px 25px 25px 25px;
	margin: 0 0 30px 0;
}

.sidebar-primary .widget-title {
	font-size: 16px;
	font-weight: 500;
	color: #0898bd;
	text-transform: uppercase;
	margin: 0 0 24px 0;
}

.sidebar-primary li {
	list-style: none;
	margin: 0 0 16px 0;
	line-height: 1.4;
}

.sidebar-primary .widget li:last-of-type {
	margin: 0;
}

.sidebar-primary li a {
	color: #676868;
}

.sidebar-primary li a:hover {
	color: #ff5a00;
	text-decoration: none;
}


/* Home Blocks widget
--------------------------------------------- */

.cf-home-blocks .widget-title {
	text-align: center;
	font-size: 29px;
	color: #676868;
	text-transform: none;
}

.cf-home-blocks .home-blocks  {
	border: none;
}

.cf-home-blocks .home-blocks .wrap {
	border: none;
}

.cf-home-blocks .home-blocks .block {
	float: none;
	width: 100%;
	border: none;
	overflow: auto;
	display: block;
	margin: 0 auto 10px 0;
	min-height: 220px;
}

.cf-home-blocks .home-blocks .block:last-of-type {
	margin: 0;
}

/* Newsletter widget
--------------------------------------------- */

.cf-newsletter-widget {
	border-top: 3px solid #ff5a00;
	text-align: center;
}

.cf-newsletter-widget h5 {
	font-size: 30px;
	color: #ff5a00;
}

.cf-newsletter-widget h5 span {
	display: block;
	color: #676868;
}

.cf-newsletter-widget p {
	font-size: 20px;
	color: #676868;
	border-top: 1px solid #c5c5c5;
	max-width: 285px;
	margin: 20px auto 40px auto;
	padding: 20px 0 0;
}

.cf-newsletter-widget p strong {
	color: #ff5a00;
}

.cf-newsletter-widget form {
	max-width: 300px;
	margin: 0 auto;
}

.cf-newsletter-widget input {
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	height: 50px;
}

.cf-newsletter-widget input[type=submit] {
	padding-left: 0;
	padding-right: 0;
	min-width: 0;
}


/* Footer Optin
---------------------------------------------------------------------------------------------------- */

.footer-optin {
	background-color: #f6f7f9;
	padding: 125px 0;
}

.footer-optin h6 {
	color: #ff5a00;
	font-size: 34px;
	font-weight: 400;
}

.footer-optin p {
	font-size: 20px;
	margin: 0;
	line-height: 1.4;
}

.footer-optin .left {
	float: left;
	width: 35.1485149%;
	padding: 0 50px 0 0;
}

.footer-optin .right {
	float: right;
	width: 64.8514851%;
}

.footer-optin .row {
	overflow: auto;
	padding: 0 0 20px 0;
}

.footer-optin .row:last-of-type {
	padding: 0;
}

.footer-optin .row-left {
	float: left;
	width: 48%;
}

.footer-optin .row-right {
	float: right;
	width: 48%;
}

.footer-optin label {
	display: block;
	font-weight: 500;
	font-size: 16px;
}

.footer-optin .req {
	color: #ff5a00;
}

.footer-optin #newsletter-email, .footer-optin ._x01543141 input {
	float: left;
	width: 64%;
	border-right: 0;
}
.footer-optin ._x01543141 label {
	margin-top:20px;
}
.footer-optin #_form_3_submit {
	padding-bottom: 17px;
	padding-top: 17px;
}

.footer-optin #newsletter-submit,  .footer-optin #_form_3_submit {
	float: left;
	width: 36%;
	min-width: 0;
	background-color: #ff5a00;
	padding-left: 0;
	padding-right: 0;
}

.footer-optin #newsletter-submit:hover, .footer-optin #_form_3_submit:hover {
	background-color: #0195bb;
}

.footer-optin input {
	height: 50px !important;
}

.footer-optin input[type=text],
.footer-optin input[type=email] {

}

/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #313540;
	color: #fff;
	clear: both;
	padding: 90px 0;
}

.footer-widgets .widget-title {
	color: #fff;
	font-size: 28px;
	font-weight: 400;
}

.footer-widgets .widget-area {
	float: left;
	width: 260px;
}

.footer-widgets .footer-widgets-2,
.footer-widgets .footer-widgets-3 {
	float: right;
	width: 230px;
}

.footer-widgets a {
	color: #fff;
}

.footer-widgets a:hover {
	color: #ff5a00;
	text-decoration: none;
}

.footer-widgets a.button:hover {
	color: #fff;
}

.footer-widgets .widget {
	margin-bottom: 24px;
}

.footer-widgets .widget-area .widget:last-of-type {
	margin-bottom: 0;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 8px;
	word-wrap: break-word;
}

.footer-widgets .fa {
	color: #b5b6ba;
	font-size: 28px;
	display: inline-block;
	margin: 0 20px 0 0;
}

.footer-widgets .copyright {
	color: #afa7a7;
	margin: 0;
	padding: 30px 0 0;
}

.footer-widgets .footer-widgets-2 {
	font-size: 20px;
	line-height: 1.3;
}

.footer-widgets .footer-widgets-2 .button {
	display: block;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin: 10px 0 0 0;
	padding: 16px 6px 14px 6px;
	line-height: 1;
	min-width: 0;
}


/* Home page
---------------------------------------------------------------------------------------------------- */

.home .site-inner {
	padding: 0;
}

.home.full-width-content .site-inner .wrap {
	max-width: 1095px;
}

.home-header {
	background-color: #313540;
	border-top: 4px solid #ff5a00;
}

.home-header .site-header {
	background: none;
	padding-top: 40px;
}

.home-header .wrap {
	background: url(images/header-background-home.jpg) top right repeat-y; 
}

.home .site-header {
	border: none;
}

.home-banner {
	min-height: 520px;
	color: #fff;
}

.home-banner-content {
	max-width: 600px;
	padding: 140px 0 0;
}

.home-banner-content h2 {
	font-size: 46px;
	font-weight: 700;
	color: #fff;
	max-width: 530px;
}

.home-banner-content p {
	font-size: 18px;
}

.home-banner-content .button {
	font-weight: 400;
	letter-spacing: 0.2em;
	min-width: 460px;
	text-align: center;
}

.home-banner-content .button:hover {
	background-color: #0a819f;
}

.home-blocks {
	text-align: center;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	color: #fff;
}

.home-blocks .wrap {
	border-left: 4px solid #fff;
	padding-left: 0;
	padding-right: 0;
	max-width: 1055px;
}

.home-blocks .block {
	width: 33.33333333%;
	float: left;
	border-right: 4px solid #fff;
	min-height: 210px;
	padding: 30px 20px 0 20px;
}

.home-blocks .block:hover {
	text-decoration: none;
	color: #d8d8d8;
}

.home-blocks .block .fa {
	font-size: 40px;
	color: rgba(255,255,255,0.2);
}

.home-blocks .block:hover .fa {
	color: #fff;
}

.home-blocks .block h4 {
	color: #fff;
	font-size: 40px;
	font-weight: 300;
	margin: 10px 0 0;
}

.home-blocks .block h4 strong {
	display: block;
	font-weight: 700;
}

.home-blocks .block-1 {
	background-color: #0195bb;
}

.home-blocks .block-1:hover {
	background-color: #0083a4;
}

.home-blocks .block-2 {
	background-color: #777777;
}

.home-blocks .block-2:hover {
	background-color: #686868;
}

.home-blocks .block-3 {
	background-color: #ff5a00;
}

.home-blocks .block-3:hover {
	background-color: #eb5300;
}

.home .content {
	padding: 0 0 120px 0;
}

.home .content img {
	float: left;
	margin: 0 0 0 80px;
}

.home .content .podcast {
	max-width: 625px;
	float: right;
	padding: 150px 50px 0 0;
}

.home .podcast h5 {
	font-size: 58px;
	color: #ff5a00;
	font-weight: 400;
}

.home .podcast h5 span {
	color: #676868;
}

.home .podcast p {
	color: #676868;
	font-size: 18px;
}

.home .podcast .button-outline {
	width: 48%;
	float: left;
	color: #676868;
	border: 1px solid #676868;
	text-align: center;
	font-size: 22px;
	padding: 15px 5px;
	line-height:  1.1;
}

.home .podcast .button-outline:hover {
	color: #ff5a00;
	border-color: #ff5a00;
	text-decoration: none;
}

.home .podcast .button-outline.last{
	float: right;
}

.home .podcast .view {
	float: right;
	margin: 70px 0 0;
	font-size: 18px;
	color: #676868;
}

.home .podcast .view:hover {
	color: #ff5a00;
	text-decoration: none;
}

.home .podcast .view .fa {
	color: #d0d1d1;
	font-size: 14px;
}

.home-blog {
	background-color: #f3f3f3;
	padding: 100px 0;
	color: #676868;
}

.home-blog h5 {
	font-size: 58px;
	color: #ff5a00;
	font-weight: 400;
}

.home-blog h5 span {
	color: #676868;
}

.home-blog .desc {
	font-size: 18px;
	max-width: 630px;
	margin: 0 0 55px 0;
}

.home-blog .button,
.home-blog .button:hover {
	min-width: 0;
}

.home-blog h6 {
	font-size: 24px;
	font-weight: 500;
}

.home-blog h6 a {
	color: #000;
}

.home-blog h6 a:hover {
	color: #777;
	text-decoration: none;
}

.home-blog .blog-entry p {
	font-size: 16px;
}

.home .one-third {
	width: 26.072607260726%;
	float: left;
	margin-left: 10.891089108911%;
}

.home .one-third.first,
.home-blog .one-third:first-of-type,
.home .content .one-third:first-of-type {
	clear: both;
	margin-left: 0;
}

/* Podcast
---------------------------------------------------------------------------------------------------- */

.category-podcast .entry-title {
	font-size: 20px;
}

.category-podcast  .entry-image {
	max-width: 125px;
	margin: 0 30px 0 0;
}

.blog-archive.category-podcast .entry p:last-of-type  {
	margin: 0;
}

.blog-archive.category-podcast .entry:first-of-type {
	border-top: 1px solid #dfdfdf;
}

.blog-archive.category-podcast .entry {
	padding: 60px 0;
	overflow: hidden;
	margin: 0;
	position: relative;
	padding-right: 50px;
}

.podcast-jump-link {
	position: absolute;
	top: 0;
	right: 0;
	color: #e8e8e8;
	font-size: 36px;
	top: 50%;
	margin-top: -36px;
}

.podcast-jump-link:hover {
	color: #ff5a00;
}

.podcast-intro {
	overflow: auto;
	padding: 0 0 60px 0;
}

.podcast-intro .left {
	float: left;
	width: 55%;
}

.podcast-intro .right {
	float: right;
	width: 45%;
}

.podcast-intro p {
	color: #676868;
	font-size: 18px;
	line-height: 1.4;
}

.podcast-intro a {
	display: block;
	border: 1px solid #ff5a00;
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
	padding: 10px 10px 8px 10px;
	margin: 0 0 10px 0;
}

.podcast-intro a:hover {
	text-decoration: none;
	color: #777;
	border-color: #777;
}

.home .footer-optin {
	background-color: #fff;
}


/* Mobile Menu
---------------------------------------------------------------------------------------------------- */
 
/* Base Styling
-------------------------------- */
 
.page-header {
  position: relative;
}
 
.mobile-menu-toggle {
	display: block;
	position: absolute;
	top: 30px;
	background-color: #ff5a00;
	margin-top: 0;
	right: 10px;
	width: 42px;
	height: 36px;
	padding: 10px;
	float: right;
	outline: none;
	display: none;
}
 
.mobile-menu-toggle > span {
	width: 22px;
	height: 2px;
	position: absolute;
	left: 10px;
	-webkit-transition: top .15s .15s ease-in-out,-webkit-transform .15s .3s ease-in-out;
	-moz-transition: top .15s .15s ease-in-out,-moz-transform .15s .3s ease-in-out;
	-ms-transition: top .15s .15s ease-in-out,-ms-transform .15s .3s ease-in-out;
	-o-transition: top .15s .15s ease-in-out,-o-transform .15s .3 ease-in-out;
	transition: top .15s .15s ease-in-out,transform .15s .3s ease-in-out;
}
 
.mobile-menu-toggle .top-bar {
	top: 10px;
}
 
.mobile-menu-toggle .middle-bar {
	top: 17px;
}
 
.mobile-menu-toggle .bottom-bar {
	top: 24px;
}
 
.sidr-open .mobile-menu-toggle .top-bar {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 17px;
	left: 10px;
}
 
.sidr-open .mobile-menu-toggle .middle-bar {
	opacity: 0;
	left: 10px;
}
 
.sidr-open .mobile-menu-toggle .bottom-bar {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 17px;	
	left: 10px;
}
 
.sidr {
  /* Default Settings */
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
}
 
.sidr .sidr-inner {
  padding: 0 0 15px;
}
 
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
 
.sidr.right {
  left: auto;
  right: -260px;
  border-left: 2px solid #fff;
}
 
.sidr.left {
  left: -260px;
  right: auto;
  border-right: 2px solid #fff;
}
 
.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
}
 
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-bottom: 1px solid #fff;
}
 
.sidr ul li a {
	display: block;
	text-decoration: none;
	padding: 0 20px 0 10px;
	position: relative;
}

.sidr li.sidr-class-menu-item-has-children {
	position: relative;
} 

.sidr li.sidr-class-menu-item-has-children > .submenu-toggle {
	cursor: pointer;
	width: 48px;
	height: 48px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

.sidr li.sidr-class-menu-item-has-children > .submenu-toggle:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -3px;
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #ffffff transparent transparent transparent;
}

.sidr ul li ul {
  border-bottom: none;
  margin: 0;
  display: none;
}
 
.sidr ul li.submenu-active ul,
.sidr ul li.sidr-class-current-menu-item ul {
	display: block;
}
 
.sidr ul li.submenu-active > a,
.sidr ul li.sidr-class-current-menu-item.sidr-class-menu-item-has-children > a {
	border-bottom: 1px solid #fff;
}
 
.sidr ul li.submenu-active > .submenu-toggle:before,
.sidr ul li.sidr-class-current-menu-item > .submenu-toggle:before {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
 
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
 
.sidr ul li ul li a {
	padding-left: 20px;
}
 
.sidr-class-sub-menu .sidr-class-current-menu-item > a {
	background: #930f14;
	font-weight: bold;
}
 
.sidr ul li.sidr-class-search,
.sidr ul li .icon {
	display: none;
}
 
.sidr ul li .label {
	display: inline;
}
 
/* Match Theme
-------------------------------- */
 
.mobile-menu-toggle > span {
	background: #fff;
}
 
.sidr {
  background: #414142;
  color: white;
}
 
.sidr.right,
.sidr.left,
.sidr ul li,
.sidr ul li.submenu-active > a, 
.sidr ul li.sidr-class-current-menu-item.sidr-class-menu-item-has-children > a {
	border-color: #fff;
}
 
.sidr ul li a {
	color: #fff;
}
 
.sidr ul li a:hover,
.sidr ul li.sidr-class-current-menu-item > a,
.sidr li.sidr-class-menu-item-has-children:hover > .submenu-toggle {
	background: #c6203e;
}

.sidr li.sidr-class-menu-item-has-children > .submenu-toggle {
	background: rgba( 255, 255, 255, .2 );
}

/* Misc
---------------------------------------------------------------------------------------------------- */

/* shortcode option */

.shortcode-optin {
	border-top: 1px solid #ff5a00;
	border-bottom: 1px solid #ff5a00;
	padding: 90px 10px 90px 10px;
	margin: 60px 0;
	text-align: center;
}

.shortcode-optin p {
	font-size: 26px;
	line-height: 1.3;
	padding: 0 50px;
}

.shortcode-optin p .orange {
	color: #ff5a00;
	font-weight: 700;
}

.shortcode-optin form {
	overflow: auto;
}

.shortcode-optin form input {
	float: left;
	width: 32%;
	height: 45px;
}

.shortcode-optin form #newsletter-first-name {
	margin: 0 14px 0 0;
}

.shortcode-optin form #newsletter-submit {
	float: right;
	background-color: #ff5a00;
}

.shortcode-optin form #newsletter-submit:hover {
	background-color: #0195bb;
}

#starter-kit {
	background-color: #fff;
	padding: 65px;
	max-width: 500px;
	margin: 0 auto;
	position: relative;
}

#starter-kit h6 {
	font-size: 28px;
	margin: 0 0 45px 0;
	font-weight: 400;
	text-align: center;
}

#starter-kit h6 span {
	color: #ff5a00;
}

#starter-kit input {
	width: 100%;
	display: block;
	height: 70px;
	margin: 0 0 12px 0;
}

#starter-kit input[type=submit], #starter-kit #_form_3_submit {
	background-color: #ff5a00;
}

#starter-kit input[type=submit]:hover, #starter-kit #_form_3_submit:hover {
	background-color: #0195bb;
}

#starter-kit p {
	margin: 30px 0 0;
	text-align: center;
	font-family: Georgia, serif;
	font-style: italic;
	font-size:16px;
	color: #939393;
	line-height: 1.3;
}

#starter-kit .mfp-close {
	min-width: 0;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1100px) {

	.wrap {
		max-width: 960px;
	}

	.genesis-nav-menu a {
		font-size: 14px;
	}

	.podcast-intro .left {
		width: 45%;
	}

}

@media only screen and (max-width: 959px) {

	.wrap,
	.full-width-content .site-inner .wrap {
		max-width: 767px;
	}

	.site-header .wrap {
		padding-top: 30px;
		padding-bottom: 10px;
	}

	.title-area {
		margin: 0 auto 20px auto;
		float: none;
	}

	.header-widget-area {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.genesis-nav-menu {
		margin: 10px 0 0;
	}

	.genesis-nav-menu .menu-item {
		float: none;
		display: inline-block;
	}

	.full-width-content .site-inner,
	.footer-optin,
	.footer-widgets {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.footer-optin .left,
	.footer-optin .right {
		float: none;
		width: 100%;
	}

	.footer-optin .left {
		padding: 0;
	}

	.footer-optin p {
		font-size: 18px;
		margin: 0 0 20px 0;
	}

	.cf-home-blocks .home-blocks .block h4 {
		font-size: 30px;
	}

	.cf-home-blocks .home-blocks .block {
		min-height: 180px;
	}

	.podcast-intro .left {
		float: none;
		width: 100%;
		text-align: center;
	}

	.podcast-intro .right {
		float: none;
		width: 100%;
		text-align: center;
		margin: 20px 0 0;
	}

	.home .podcast .button-outline {
		font-size: 18px;
	}

	.shortcode-optin form #newsletter-submit {
		min-width: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.home-blocks .block h4 {
		font-size: 30px;
	}

	.home.full-width-content .site-inner {
		padding: 0;
	}

	.home .content img  {
		margin: 0;
	}

	.home .content .podcast {
		max-width: 500px;
		padding: 50px 0 0;
	}

	.home .content {
		padding: 0 0 50px 0;
	}

	.home-blog  {
		padding: 50px 0;
	}

	.home .podcast h5,
	.home-blog h5 {
		font-size: 44px;
	}

	.home-banner {
		background-size: 50% !important;
		min-height: 0;
	}

	.home-banner-content {
		padding: 80px 0 40px;
		max-width: 400px;
	}

	.home-banner-content h2 {
		font-size: 30px;
	}

	.home-banner-content .button {
		min-width: 0;
		padding: 15px;
		letter-spacing: normal;
	}
}

@media only screen and (max-width: 767px) {

	.content,
	.sidebar-primary,
	.footer-widgets .widget-area,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-fifth,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.home .one-third {
		margin: 0;
		width: 100%;
	}

	.alignleft,
	.alignright {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	img.alignleft,
	img.alignright {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.header-widget-area {
		display: none;
	}

	.site-header .wrap {
		background: none;
	}

	.full-width-content .site-inner, 
	.footer-optin, 
	.footer-widgets,
	.site-inner {
  	  padding-top: 30px;
  	  padding-bottom: 30px;
	}

	h1 {
		font-size: 32px;
	}

	h1.entry-title {
		margin-bottom: 32px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 22px;
	}

	h4 {
		font-size: 20px;
	}

	h5 {
		font-size: 18px;
	}

	h6 {
		font-size: 16px;
	}

	.footer-optin #newsletter-submit, .footer-optin ._x01543141  input,
	.footer-optin #newsletter-email, .footer-optin #_form_3_submit{
		display: block;
		width: 100%;
		float: none;
	}

	.footer-optin #newsletter-email {
		margin: 0 0 20px 0;
	}

	.footer-widgets .widget-area {
		float: none;
		width: 100%;
	}
	
	.footer-widgets .widget {
		margin: 0 0 30px 0 !important;
	}

	.shortcode-optin {
		margin: 30px 0;
		padding: 20px 0;
		overflow: auto;
	}

	.shortcode-optin p {
		padding: 0;
	}

	.shortcode-optin form input {
		float: none;
		width: 100%;
		display: block;
		margin: 0 0 10px 0 !important;
	}

	.category-podcast .entry-image {
		display: block;
		margin: 0 auto 20px auto;
	}

	.blog-archive.category-podcast .entry {
		padding-right: 0;
	}

	.podcast-jump-link {
		display: none;
	}

	.home-header .site-header {
		padding-top: 30px;
	}

	.home-banner {
		background: none !important;
	}

	.home-banner-content {
		padding: 30px 0;
	}

	.home-banner-content .button {
		font-size: 14px;
		width: 100%;
		display: block;
	}

	.home-blocks .block {
		width: 100%;
		border-bottom: 4px solid #fff;
		float: none;
		display: block;
	}

	.home .content img {
		display: none;
	}

	.home .podcast .button-outline {
		display: block;
		width: 100%;
		margin: 0 0 10px 0;
	}

	.home .podcast h5, .home-blog h5 {
		font-size: 32px;
	}

	.home .one-third {
		margin-bottom: 50px;
	}

	.home .one-third:last-of-type {
		margin-bottom: 0;
	}

	.site-title a {
		background-size: contain;
		width: 210px;
	}

	.mobile-menu-toggle {
		display: block;
	}

	#starter-kit {
		padding: 20px;
	}

	#starter-kit h6 {
		font-size: 20px;
	}

	#starter-kit input[type=submit] {
		min-width: 0;
	}

	h2.fancy-header {
		font-size: 26px;
		margin: 40px 0 20px 0;
	}
}